/* ========================================================= GLOBAL VISIBILITY STYLES ========================================================= */

/* =========================
   Hide on tablet and desktop (iPad and larger
========================= */

/*
#loginMobile,
#myAccountMobile {
    display: none;
}
*/

/* ========================================================= MOBILE VISIBILITY (screens smaller than 768px) ========================================================= */


@media (max-width: 767px) {

    /* Not logged in: show login only */
    /*
	body.user-logged-out #loginMobile {
        display: flex;
        background-color: #f4f5ff;
    }
	*/

    /* Logged in: show account only */
	/*
    body.user-logged-in #myAccountMobile {
        display: flex;
        background-color: #f4f5ff;
    }
	*/

    /* Optional hover state */
    /*
	#loginMobile:hover,
    #myAccountMobile:hover {
        background-color: #d5dfff;
    }
	*/
}